Skip to main content
GET
Python

Authorizations

Authorization
string
header
required

API key authentication. Prefix your Mem0 API key with 'Token '. Example: 'Token your_api_key'

Query Parameters

org_id
string

Filter entities by organization ID.

project_id
string

Filter entities by project ID.

Response

200 - application/json

Successfully retrieved list of entities.

count
integer
required

Total number of entities matching the filters.

next
string | null
required

URL of the next page of results, or null if this is the last page.

previous
string | null
required

URL of the previous page of results, or null if this is the first page.

results
object[]
required
total_users
integer

Total number of user entities in the project.

total_agents
integer

Total number of agent entities in the project.

total_apps
integer

Total number of app entities in the project.

total_runs
integer

Total number of run entities in the project.